<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mediaqueries</title>
    <link rel="stylesheet" href="css/estilos_mediaqueries.css">
</head>
<body>
    <div>
        Lorem ipsum dolor sit.
    </div>
</body>
</html>